@charset "utf-8";
/* CSS Document */

body {
	color: #fff;
	font-size: 12px;
	line-height: 15px;
}
p {
	line-height: 120%;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}
h1, h2, h3 {
	color: #fff;
	font-weight: normal;
}
h2 {
	font-size: 24px;
	line-height: 120%;
}

.subCategory .subCategoryImage img, .subCategory .subCategoryImage:hover img{
    position: relative;
    float: left;
    width:  180px;
    height: 160px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
}

span.catItemImage img {
    position: relative;
    float: left;
    width:  180px !important;
    height: 160px !important;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
}

.catItemImageBlock-downloads span.catItemImage img {
    position: relative;
    float: left;
    width:  80% !important;
    height: 80% !important;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
}

.span2 {
	width: 160px;
}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 980px;
}
#wrapper {
	background: url("../../../images/backgrounds/technicel_bg_home.png") no-repeat scroll center top transparent;
	margin-top: -100px;
}
.over #wrapper {
	background: url("../../../images/backgrounds/technicel_bg_over.png") no-repeat scroll center top transparent;
}
.producten #wrapper {
	background: url("../../../images/backgrounds/technicel_bg_producten.png") no-repeat scroll center top transparent;
}
.informatief #wrapper {
	background: url("../../../images/backgrounds/technicel_bg_informatief.png") no-repeat scroll center top transparent;
}
.opleiding #wrapper {
	background: url("../../../images/backgrounds/technicel_bg_opleidingen.png") no-repeat scroll center top transparent;
}
.technischevragen #wrapper {
	background: url("../../../images/backgrounds/technicel_bg_technische-vragen.png") no-repeat scroll center top transparent;
}
.partners #wrapper {
	background: url("../../../images/backgrounds/technicel_bg_partners.png") no-repeat scroll center top transparent;
}
.downloads #wrapper {
	background: url("../../../images/backgrounds/technicel_bg_downloads.png") no-repeat scroll center top transparent;
}
.referenties #wrapper {
	background: url("../../../images/backgrounds/technicel_bg_referenties.png") no-repeat scroll center top transparent;
}
.contact #wrapper {
	background: url("../../../images/backgrounds/technicel_bg_contact.png") no-repeat scroll center top transparent;
}
.sales #wrapper {
	background: url("../../../images/backgrounds/technicel_bg_sales_login.png") no-repeat scroll center top transparent;
}
.westerlo #wrapper {
	background: url("../../../images/backgrounds/technicel_bg_westerlo.png") no-repeat scroll center top transparent;
}
.brugge #wrapper {
	background: url("../../../images/backgrounds/technicel_bg_brugge.png") no-repeat scroll center top transparent;
}
.zwevegem #wrapper {
	background: url("../../../images/backgrounds/technicel_bg_zwevegem.png") no-repeat scroll center top transparent;
}
footer {
	padding-left: 180px;
	padding-bottom: 50px;
}
#leftblock {
	margin-top: 10px;
}
#rightblock {
	margin-top: -75px;
}
#contentblock {
	padding-top: 0;
}
#contenttop {
	margin-top: 280px;
}
#contentwrapper {
	padding: 30px 25px 30px 0px;
}
#leftblock ul.menu li, #rightblock ul.menu li {
	box-shadow: 3px 3px 4px #000000;
}
div.customadres {
	padding-right: 20px;
}
#leftblock h4 {
	color: #C4171D;
	font-weight: bold;
}
ul.menu {
	margin: 0;
	padding: 0;
}
ul.menu li {
	background: #C4171D;
	list-style: none;
	margin-top: 1px;
	padding: 7px 10px;
	text-align: right;
}
ul.menu li a {
	color: #E08A6F;
	font-size: 110%;
	font-weight: bold;
	text-decoration: none;
}
ul.menu li.active a {
	color: #fff;
}
ul.menu li a:hover, #contenttop ul.menu li a:hover, div.mod-languages a:hover {
	color: #fff;
}
div#rightblock ul.menu li {
	text-align: left;
}
#leftblock ul.menu li, #rightblock ul.menu li {
	box-shadow: 3px 3px 4px #000000;
}
div.mod-languages ul {
	text-align: right;
	margin-bottom: 10px;
}
#contenttop ul.menu li, footer ul.menu li {
	background: none;
	float: left;
	padding: 15px 5px 15px 0;
	text-align: left;
	font-size: 95%;
}
#contenttop ul.menu {
	display:flex!important;
}
div#contenttop ul.menu li:first-child:before, footer ul.menu li:first-child:before, ul.lang-inline li:first-child:before {
	content: "";
}
div#contenttop ul.menu li:before, footer ul.menu li:before, ul.lang-inline li:before {
	color: #A7A9AC;
	content: "| ";
}
#contenttop ul.menu {
}
#contenttop ul.menu li a {
	color: #A7A9AC;
	font-size: 95%;
	font-weight: normal;
}
#contenttop ul.menu li.active a {
	color: #fff;
	font-size: 100%;
	font-weight: bold;
}
footer ul.menu li a {
	color: #FFFFFF;
	font-size: 100%;
	font-weight: normal;
}
li.lang-active a {
	color: #FFFFFF;
	font-weight: bold;
}
div.mod-languages a {
	color: #A7A9AC;
	text-decoration: none;
}
div.mod-languages li.lang-active a {
	color: #FFFFFF;
}
div.customwhite {
	background: url("../img/semi_bg_white.png") repeat-y scroll 0 0 transparent;
	color: #000000;
	padding: 10px;
	min-height: 193px;
}
div.customwhite h3 {
	font-size: 120%;
	font-style: italic;
	color: #fff;
}
div.newsflash, div#k2ModuleBox98 {
	margin-top: 30px;
}
div#rightblock h4 {
	color: #FFFFFF;
	line-height: 13px;
	margin: 0;
	padding: 0;
}
span.newsdate {
	color: #A7A9AC;
	font-size: 9px;
	font-weight: bold;
	line-height: 13px;
	margin: 0;
	padding: 0;
}
fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
div.login-fields {
	padding: 5px 0px;
}
.loginbutton, button.validate {
	background: #C4171D;
	color: #fff;
	padding: 5px 10px;
	border: none;
	margin-top: 10px;
}

div.k2ItemsBlock ul li div.moduleItemIntrotext {
    display: block;
    line-height: 120%;
    padding: 4px 0px 14px 0px;
}
div.k2ItemsBlock a.moduleCustomLink {
	background: #C4171D;
	padding: 5px 10px;
	border: none;
	margin-top: 20px;
	color: #E08A6F;
}
div.k2ItemsBlock a.moduleCustomLink:hover {
	color: #fff;
	text-decoration: none;
}
div#logo p {
	padding:0;
	margin:0;
}
div.mod-languages {
	padding-bottom: 0px;
}
table p {
    margin: 0;
    padding: 0;
}
div.mod-languages li {
    margin-left: 0;
    margin-right: 0;
}
.cc-banner .cc-message {
    padding-right: 30px;
    font-size: 12px;
    line-height: 120%;
}

/*** TECE CSS EDITS ***/
.tece-p{
	font-family: "proxima_nova",arial;
    font-size: 0.9rem;  
}
.tece-block p{
	font-family: "proxima_nova",arial;
    font-size: 0.9rem;  
}
.tece-block{
  background-color: #C4171D;
  padding: 1.7647rem;
  margin-bottom:4rem;
}
.tece-block ul li{
	font-family: "proxima_nova",arial;
    font-weight: bold;
    font-size: 1.0588rem;
    line-height: 1.2222;
  	margin-bottom: 1.4rem;
}
.tece-block ol li{
	font-family: "proxima_nova",arial;
    font-size: 0.9rem;
    line-height: 1;
  	margin-bottom: 1.1rem;
}
.tece-block a:hover{
	color:#555 !important;
}
.tece-row{
  margin-bottom:4rem;
}
.tece-row h2{
  margin:0;
}
.tece-margin-top{
  margin-top:4rem;
}
.tece-afdekkingen h4{
	font-size: 20px;
    font-weight: normal;
    line-height:normal;
}
.afdekking-title-singleline{
 	margin-bottom:50px; 
}
.tece-natuursteen{
  width:596px; 
  height:320px !important;
}
#itemListPrimary div.catItemView{
  border-bottom:0px !important;
}